body {
    background-color: rgba(23, 23, 23, 1);
    width: 1920px;
    margin: 0 auto;


}


.part-1 {
    box-sizing: border-box;
    height: 100%;
    background-color: rgba(23, 23, 23, 1)
}

.wrapper {
    margin: 0 auto;
    height: 100%;
    background-color: rgba(23, 23, 23, 1);
    font-family: Gilam;
    width: 1700px;
}



.services {
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    grid-template-rows: 1fr 1fr;
    height: 936px;
    margin: 0 auto;
    color: white;
    text-align: center;
    font-weight: 700;
    font-size: 20px;
    margin-top: 41px;
    grid-row-gap: 27px;
    grid-column-gap: 30px;


}

.option-1 {
    background-color: rgba(99, 79, 44, 1);
    grid-row: 1/2;
    grid-column: 1/3;
    padding-top: 220px;

}

.option-2 {
    background-color: rgba(180, 163, 133, 1);
    grid-row: 1/2;
    grid-column: 3/5;
    padding-top: 220px;



}

.option-3 {
    background-color: rgba(228, 181, 100, 1);
    grid-row: 1/2;
    grid-column: 5/7;
    padding-top: 220px;



}

.option-4 {
    background-color: rgba(99, 90, 74, 1);
    grid-row: 2/3;
    grid-column: 1/4;
    padding-top: 220px;


}

.option-5 {
    background-color: rgba(176, 140, 77, 1);
    grid-row: 2/3;
    grid-column: 4/7;
    padding-top: 220px;


}

.section-name {
    font-weight: 700;
    font-size: 50px;
    color: white;
    margin-top: 161px;
    margin-bottom: 94px;
}

.section-desc {
    font-weight: 700;
    font-size: 20px;
    color: white;
    margin-top: 41px;

}

.top-menu {
    margin: 0 auto;
    height: 100%;
    font-family: Gilam;
    width: 1700px;
    color: rgba(228, 181, 100, 1);
    display: flex;
    justify-content: space-between;
    margin-top: 46px;

}

.contacts {
    display: flex;
    justify-content: space-between;
    align-items: center;


}

.phone {
    font-weight: 700;
    font-size: 20px;
}

.logo {
    width: 216px;
    height: 33px;
}

.call {
    display: flex;
    margin: 10px 25px 10px 49px;
    border: 1px solid rgba(228, 181, 100, 1);
    width: 218px;
    height: 50px;
    align-items: center;justify-content: center;



}

.contact {
    text-decoration: none;
    color: rgba(228, 181, 100, 1);

}

.img-phone {
    width: 12.96px;
    height: 12.96px;
    padding-right: 10px;
}

.part-2 {
    box-sizing: border-box;
    height: 100%;
    margin-bottom: 300px;
}

.vehicles {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: 255px 26px 159px 148px 247px 1px;
    grid-row-gap: 30px;
    grid-column-gap: 35px;


}

.v-1 {
    background-color: rgba(14, 14, 14, 1);
    color: white;
    padding-top: 44px;
    font-weight: 400;
    font-size: 20px;
    padding-left: 50px;
    grid-row: 1/3;
    grid-column: 1/2;
    display: flex;
    flex-direction: column;
}

.v-2 {
    background-color: rgba(36, 36, 36, 1);
    color: white;
    grid-row: 1/4;
    grid-column: 2/3;
    padding-left: 50px;
    padding-top: 44px;
    font-weight: 400;
    font-size: 20px;
    display: flex;
    flex-direction: column;



}

.v-3 {
    background-color: rgba(31, 31, 31, 1);
    color: white;
    grid-row: 1/2;
    grid-column: 3/4;
    padding-left: 50px;
    font-weight: 500;
    font-size: 20px;
    padding-top: 44px;



}

.v-4 {
    background-color: rgba(31, 31, 31, 1);
    color: white;
    grid-row: 3/7;
    grid-column: 1/2;
    padding-left: 50px;
    font-weight: 500;
    font-size: 20px;
    padding-top: 44px;



}

.v-5 {
    background-color: rgba(228, 181, 100, 1);
    color: black;
    padding-left: 50px;
    font-weight: 500;
    font-size: 20px;
    padding-top: 44px;
    grid-row: 4/6;
    grid-column: 2/3;



}

.v-6 {
    background-color: rgba(14, 14, 14, 1);
    color: white;
    padding-left: 50px;
    font-weight: 400;
    font-size: 20px;
    padding-top: 44px;
    grid-row: 2/5;
    grid-column: 3/4;


}

.v-7 {
    background-color: rgba(10, 9, 9, 1);
    color: white;

    padding-left: 50px;
    font-weight: 700;
    font-size: 20px;
    padding-top: 44px;
    grid-row: 5/7;
    grid-column: 3/4;

}

.wrapper-botom {
    margin: 0 auto;
    height: 100%;
    background-color: rgba(14, 14, 14, 1);
    font-family: Gilam;
    width: 100%;
}

.part-3 {
    box-sizing: border-box;
    height: 100%;
    background-color: rgba(14, 14, 14, 1);
    margin: 0 auto;
    width: 1700px;
    font-family: Gilam;
    margin-bottom: 239px;
}

.v-model {
    font-weight: bold;
    padding-top: 10px;
}

.footer-desc {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-top: 172px
}

.btn-projects {
    border: 1px solid #E4B564;
    display: flex;
    width: 180px;
    height: 50px;
    justify-content: center;
    align-items: center;
}

.btn-projects-link {
    color: #E4B564;
    text-decoration: none;
    font-weight: 400;
    font-size: 18px;

}

.footer-section-name {
    font-weight: 700;
    font-size: 50px;
    color: white;
    width: 1700px;

}

.projects {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(2, 1fr);
    height: 782px;
    margin-top: 72px;
}

.project-1 {
    background-color: rgba(99, 79, 44, 1);
    display: flex;
    align-items: center;
    justify-content: center;
}

.project-2 {
    background-color: rgba(232, 210, 171, 0.76);
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;

}

.mavis-text {
    width: 326px;
    height: 140px;
    display: flex;
    text-align: center;
    flex-direction: column;
    justify-content: center;
}

.mavis-text-1 {
    font-weight: 600;
    font-size: 22px;
    color: white;
    padding-bottom: 5px;

}

.mavis-text-2 {
    font-weight: 400;
    font-size: 22px;
    color: white;

}

.project-3 {
    background-color: rgba(228, 181, 100, 1);
    display: flex;
    align-items: center;
    justify-content: center;
}

.project-4 {
    background-color: rgba(99, 90, 74, 1);
    display: flex;
    display: flex;
    align-items: center;
    justify-content: center;
}

.project-5 {
    background-color: rgba(176, 140, 77, 1);
    display: flex;
    align-items: center;
    justify-content: center;
}

.project-6 {
    background-color: rgba(99, 79, 44, 1);
    display: flex;
    align-items: center;
    justify-content: center;

}